## Settings file was created by plugin Studio Camera Rotate v1.0.2.0
## Plugin GUID: StudioCameraRotate

[Config]

# Setting type: KeyboardShortcut
# Default value: F12
Keyboard Shortcut = F12

# Setting type: KeyboardShortcut
# Default value: F12 + LeftShift
Keyboard Shortcut Reverse = F12 + LeftShift

